	
	.fixed-landing-page-sidebar {position:fixed;right:0;font-size:20px;line-height:32px;color:#fff;padding:50px 25px;top:0;height: 100vh;width:22%;background:#15213E;z-index:100;}
	.content, .sidebar {padding-top:0;padding-bottom:0;}
	#first_section,#landing_page_sports,#av_section_1,#av_section_2,.container_wrap_first    {padding-right:22%;}
	#first_section .flex_cell {padding:0 !important}
	.avia-testimonial  {text-align:center;background: transparent !important;border-left:0;}
	.avia-testimonial_inner {background: rgba(255,255,255,0.2);margin:20px;border-bottom:10px solid #8DC045 !important}
	.avia-testimonial-name {font-weight:normal}
	.avia-testimonial-image {margin: 0 auto !important;float:none !important;bottom: 240px;position:absolute;right:25%;width:130px !important;height:130px !important}
	.avia-testimonial-content {margin-top:60px}
	.avia-testimonial-meta {margin-right:0;}
	.fixed-landing-page-sidebar p,.wpcf7 p {margin:0 0 15px 0;}
	.landingphone {text-align:center;width:100%;color:#fff !important;font-size:33px;}

	.wpcf7 input[type="text"],.wpcf7 input[type="tel"],.wpcf7 input[type="email"] {margin: 0 0 5px 0 !important;text-align:right;}
	.wpcf7 input[type="submit"] {display:block;width:100%;background:#8DC045;color:#fff;text-align:center;font-family:'Heebo', sans-serif;font-size:22px;}
	
	.av_textblock_section h2 { background: rgb(141,192,69);background: linear-gradient(270deg, rgba(141,192,69,1) 0%, rgba(141,192,69,0) 100%);font-size:40px;font-weight:bold;padding:15px 0;margin:20px 0;}
	.av_textblock_section h3 {font-weight:normal}
	.wp-image-768 {position:relative;top:6px;}
	
	#first_section {position:relative;}
	
	.landing_row {padding:20px;color:#fff;position:absolute;bottom:0;right:0;width:100%;background:#15213E;z-index:100;}
	.landing_row .one_third {float:right;width:32%;margin-left:1%;text-align:center;}
	.landing_row h3 {color:#fff;font-weight:normal;font-size:28px;}
	.landing_row .one_third img {height:80px;}
	.testimonial-post-list .testimonials-item {overflow:visible;text-align:center;padding:0;color:#fff;margin:40px 10px 0;}
	.slick-current {margin-top:0 !important}
	.testimonial-content {min-height:400px;color:#fff;background-color: rgba(255,255,255,0.2);position:relative;top:-90px;padding:90px 30px 30px;border-bottom:10px solid #8DC045 !important;}
	[dir="rtl"] .slick-next::before {content:"\f053" !important;font-family:'FontAwesome';color:#8DC045;}
	[dir="rtl"] .slick-prev::before {content:"\f054" !important;font-family:'FontAwesome';color:#8DC045}
	.personname {font-size:24px;color:#fff;padding:20px;}
	.av-special-heading {margin-top:100px !important;margin-bottom:50px}
	.personimg {margin:0 auto;max-width:50%;position:relative;z-index:100;}
	.slick-current .testimonial-content {min-height:560px;font-ssize:22px;position:relative;top:-130px;padding-top:150px;padding-bottom:50px;}
	.slick-current  .personimg {max-width:100%;}
	.mobileonly {display:none;}
	
	.landinglogo img {max-width:60% !important;display:block;margin:0 auto ;}
	
	.icons {position:fixed;bottom:20px;padding:0 20px;width:100%;z-index:1000;}
	.icons a {background:rgba(255,255,255,0.8);padding:5px;display:inline-block;height:50px;width:50px;text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.4);-moz-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.4);box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.4);}
	.floatcontact {float:left;}
	.icons .fa {font-size:39px;}
	
	@media all and (max-width: 900px) {
		.av_textblock_section p {padding: 0 25px !important;}
		.wp-image-768 {display:none !important}
		.av-special-heading  {margin: 25px 0 0 !important;padding-bottom:10px !important}
		.slick-current .testimonial-content, .testimonial-content {min-height:auto !important;}
		.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {text-align:right;}
		.mobileonly {display:block}
		.hidemobile {display:none;}
		.fixed-landing-page-sidebar {position:static;width:100%;height:auto;}
		.landing_row {position:static;}
		.landing_row .one_third {width:100%;float:none;margin-left:0;}
		.landinglogo {display:none}
		#first_section,#landing_page_sports,#av_section_1,#av_section_2,.container_wrap_first {padding-right:0%;}
		.avia-testimonial-image {display:none;}
		.avia-testimonial-content {margin-top:0px}
		.av-boxed-grid-style .avia-testimonial_inner {padding:10px;margin:10px;}
	}